package com.laseroptek.raman.ui.screens.lock

import androidx.lifecycle.ViewModel
import dagger.hilt.android.lifecycle.HiltViewModel
import timber.log.Timber
import javax.inject.Inject

@HiltViewModel
class LockViewModel @Inject constructor(
) : ViewModel() {
    init {
        Timber.d("LockViewModel init")
    }
}